services:
  smokeping:
    image: linuxserver/smokeping:2.9.0
    container_name: oam-smokeping
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=America/Chicago
    volumes:
      - /opt/oam/smokeping/config:/config
      - /opt/oam/smokeping/data:/data
    ports:
      - "8081:80"
    restart: unless-stopped
